NTN Manufacturing(Thailand) Co., Ltd. - Project progress work #849

Parent project # 776 (New): [PJ240052] Infrastructure loT system for NTN Manufacturing (Thailand) Hardware Soi6 PT Soi3

EE Drawing deisgn
09 Dec 2024 08:49 - Nattapol Poeam

Status: Closed

Priority: Normal

Assignee: Phatthadon Inthachot
Category:

Target version:
Finish date:

Programming skills: No development

Start date:
Due date:

% Done:

Estimated time:

Spent time:
DB skills:
OS skills:

09 Dec 2024
14 Dec 2024
100%

60.00 hours
56.00 hours
Not using

Not using

Description

- Make drawing EE
- Summary equipment

History

#1 - 26 Dec 2024 11:24 - Phatthadon Inthachot
- % Done changed from 0 to 80

#2 - 30 Oct 2025 13:42 - Siriwilai Chaiwattanaphon

- % Done changed from 80 to 100

#3 - 18 Nov 2025 13:52 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

19 Dec 2025
